@use "../../styles/colors.scss";

.product-info-creator {
  background-color: colors.$background_paper;
  border-radius: 15px;
  .title {
    background-color: rgba(colors.$primary_main, 10%);
    color: colors.$text_secondary;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    padding: 9px 25px;
    text-transform: uppercase;
    font-size: 0.6875rem;
  }
  .user-container {
    padding: 15px 25px;
  }
  .image {
    border-radius: 100%;
    width: 50px;
    height: 50px;
  }
}
